Metadata-Version: 2.4
Name: bit_xly
Version: 1.0.0
Summary: A package for bitxly information
Home-page: https://github.com/Bitliker/bitxl
Author: Bitliker
Author-email: gongpengming@163.com
Classifier: Programming Language :: Python :: 3
Classifier: License :: OSI Approved :: MIT License
Classifier: Operating System :: OS Independent
Requires-Python: >=3.9
Description-Content-Type: text/markdown
License-File: LICENSE
Requires-Dist: httpx
Dynamic: author
Dynamic: author-email
Dynamic: classifier
Dynamic: description
Dynamic: description-content-type
Dynamic: home-page
Dynamic: license-file
Dynamic: requires-dist
Dynamic: requires-python
Dynamic: summary

# audio_tag

A Python package for audio tagging functionality.

## Installation

```bash
pip install audio_tag
```

## Usage

- 构建包

```bash
python setup.py sdist bdist_wheel
```

- 上传包

```bash
twine upload dist/*
```
